# Get lpr remote controls

`GET https://api.parklio.com/v2/logs/lpr-remote-controls/{id}`

This endpoint allows the user to get lpr remote controls by id

**Auth:** `Authorization: Bearer <token>`

## Path parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `id` | string | yes |  |

## Responses

### 200

```json
{
  "success": true,
  "data": {
    "id": 0,
    "lpr_camera_id": 0,
    "account_id": 0,
    "account_user_id": 0,
    "lot_id": 0,
    "operation": "open",
    "created_at": "2026-01-15T09:30:00.000Z",
    "lpr_camera": {
      "id": 0,
      "device_id": "L0123456789",
      "device_serial": "L0123456789",
      "name": "John Doe",
      "account_id": 0,
      "zone_id": 0,
      "status": "online",
      "lpr_postion": "in",
      "connected_device_type": "gate",
      "mac": "00:1A:2B:3C:4D:5E",
      "created_at": "2026-01-15T09:30:00.000Z",
      "updated_at": "2026-01-15T09:30:00.000Z",
      "deleted_at": null
    },
    "account_user": {
      "id": 0,
      "account_user_role_id": 1,
      "account_id": 0,
      "email": "john.doe@example.com",
      "name": "John Doe",
      "phone": "+385 555 5555",
      "language_tag": "fr-BE",
      "country_code": "BE",
      "email_confirmed": 1,
      "created_at": "2026-01-15T09:30:00.000Z",
      "updated_at": "2026-01-15T09:30:00.000Z",
      "account": {
        "id": 1,
        "account_role_id": 1,
        "auto_extend": {},
        "name": "John Doe",
        "contact_name": "John Doe",
        "contact_email": "john.doe@example.com",
        "contact_phone": "+385 666 6666",
        "billing_title": "string",
        "vat": "25%",
        "address": "Put Stinica 12",
        "city": "Split",
        "zip_code": "21000",
        "created_at": {},
        "updated_at": {},
        "infinite_shares": 0,
        "account_role": {
          "id": 2,
          "name": "PMS",
          "created_at": {},
          "updated_at": {}
        },
        "authorities": []
      },
      "account_user_role": {
        "id": 1,
        "name": "Super Admin",
        "created_at": {},
        "updated_at": {}
      },
      "lots": {
        "id": 1,
        "name": "Default Lot",
        "address": "Put Stinica 12"
      }
    }
  }
}
```

### 401 — Account user is not logged in and they should log in again.

```json
{
  "success": false,
  "errors": [
    {
      "code": 1,
      "message": "Unauthorized access."
    }
  ]
}
```

### 403 — User does not have permission to access requested resource.

```json
{
  "success": false,
  "errors": [
    {
      "code": 4,
      "message": "No permission."
    }
  ]
}
```

### 404 — Resource that has been requested does not exist. User should not try to repeat this request.

```json
{
  "success": false,
  "errors": [
    {
      "code": 6,
      "message": "Resource not found."
    }
  ]
}
```

